[
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_format_color_fill_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_format_color_fill_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\xml_provider_paths.xml.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\xml\\provider_paths.xml"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_delete_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_delete_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_gesture_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_gesture_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_format_color_fill_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_format_color_fill_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_undo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_undo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\menu_menu_main.xml.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\menu\\menu_main.xml"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_share_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_share_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_gesture_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_gesture_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_redo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_redo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_share_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_share_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_redo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_redo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_undo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_undo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_delete_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_delete_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_share_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_share_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_palette_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_palette_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_delete_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-hdpi\\ic_delete_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_gesture_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_gesture_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_format_color_fill_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_format_color_fill_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_redo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_redo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_share_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_share_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_undo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_undo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_redo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_redo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_delete_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_delete_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_undo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_undo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_share_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_share_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_palette_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_palette_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_delete_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_delete_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_undo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_undo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_palette_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_palette_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_dialog_stroke_selector.xml.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\layout\\fragment_dialog_stroke_selector.xml"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_gesture_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-mdpi\\ic_gesture_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_palette_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_palette_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_format_color_fill_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxxhdpi\\ic_format_color_fill_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_gesture_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_gesture_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_redo_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_redo_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_format_color_fill_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xxhdpi\\ic_format_color_fill_white_24dp.png"
    },
    {
        "merged": "C:\\project\\sample\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_palette_white_24dp.png.flat",
        "source": "C:\\project\\sample\\app\\src\\main\\res\\drawable-xhdpi\\ic_palette_white_24dp.png"
    }
]